### Property

# Goa Object:manager

#### Declaration

    property manager: Goa.Manager [ read, write ]

#### Description [src]

The `GoaManager` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Manager, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaManager`

Getter method | `goa_object_get_manager()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no